【AMP問題】amp-adで必要なタグ・・・?

AMP

またしてもやってきた問題発生のメール!

さてさて今回はどんな内容かな?って思って見たわけだけど・・・

「amp-ad」で必要なタグ「amp-ad extension .js script」がないか、正しくありません。これはまもなくエラーとなります。

うーん、何これ?よく分からん!

しかし「まもなくエラーとなります」って不吉な文字!

ってことでとりあえず対象ページを見てみれば最近作ったホーム画面!?

しかも他の「固定ページ」にも出始める始末!

教えて先人達!

が・・・よく分からない。それはつまり、解決出来ない事を意味している!

プラグインが邪魔してる事もあるらしいが必須級以外入れてないので弄れない。

ってことでAMP設定で「AMPページを生成しない」にチェックを入れる事にした。

しかしCocoon設定のAMPで固定ページもAMP対応って書いてあるんだけどなぁ。

そもそも「AMP」はそこまで必要なの?

あまり変化があるとは思えないAMP。

この問題を調べてる途中で「あまり拘る必要が無い」って書いてあった。

そもそもテーマ「Cocoon」で高速化設定してたらいいわけで。

おわりに

色々問題が発生するAMPにお疲れムード。

しかしある意味対処は簡単だ。「AMPページを生成しない」だけ、これだけ!

あまりにも問題発生記事が多いなら根本的に修正しないと駄目だけどね。

そんなわけで1つ1つ解決していこう!

しかしこれは解決と言えるのだろうか・・・?

スポンサーリンク

関連記事(一部広告含む)

ランダム自由記録

コメント

タイトルとURLをコピーしました